slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPRefine

The refinement type

### Synopsis

    typedef enum { NEP_REFINE_NONE,
                   NEP_REFINE_SIMPLE,
                   NEP_REFINE_MULTIPLE } NEPRefine;

### See Also

NEPSetRefine()

### Level

intermediate

### Location

include/slepcnep.h
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages